# Generated by Django 4.0.3 on 2022-11-10 22:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('events', '0004_remove_conference_image_url_conference_weather_and_more'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='conference',
            name='weather',
        ),
        migrations.AlterField(
            model_name='location',
            name='image_url',
            field=models.URLField(blank=True, null=True),
        ),
    ]
